#ifndef __DGHOOK_H
#define __DGHOOK_H

#if defined(__cplusplus)
extern "C"
{
#endif
   __declspec(dllexport) bool SetWndHook();
   __declspec(dllexport) bool DeleteWndHook();
   __declspec(dllexport) bool SetKeybdHook();
   __declspec(dllexport) bool DeleteKeybdHook();
#if defined(__cplusplus)
}
#endif

#endif
